.confirm_box_wrapper{position: fixed;top: 0;bottom: 0;left: 0;right: 0;text-align: center;z-index: 2000;}
.confirm_model {position: fixed;left: 0;top: 0;width: 100%;height: 100%;opacity: .5;background: #000;z-index:2001 ;}
.confirm_box{display: inline-block; width: 420px;padding-bottom: 10px;vertical-align: middle;
    background-color: #fff;border-radius: 4px;border: 1px solid #ebeef5;font-size: 18px;box-shadow: 0 2px 12px 0 rgb(0 0 0 / 10%);text-align: left;
    overflow: hidden;backface-visibility: hidden; position: absolute; top:30%; left: 50%; transform: translateY(-30%);
	transform: translateX(-50%);z-index: 2002;}
.confirm_header{ height: auto; overflow: hidden;display: flex;padding: 10px 15px 0;justify-items: center;
    align-items: center;}
.confirm_header .confirm_title{flex: 1;}
.confirm_header .confirm_title span{font-size: 18px;color: #20202A;}
.confirm_header .confirm_close{width: 16px; height: 16px;overflow: hidden; cursor: pointer;}
.confirm_header .confirm_close i{display: block;width: 16px; height: 16px; background: url('/templates/1/default/_files/img/icon/icon_close.png') no-repeat;background-size:100% ;}
.confirm_content{display: flex;padding: 10px 15px; color: #606266;font-size: 14px;align-items: center;}
.confirm_content .confirm_icon{width: 25px; height: 25px; overflow: hidden;}
.confirm_content .confirm_message{ flex: 1;padding-left: 10px;}
.confirm_content .confirm_icon_warning{ background: url("/templates/1/default/_files/img/icon/icon_warning.png") no-repeat; background-size:100% ;}
.confirm_content .confirm_icon_success{background: url("/templates/1/default/_files/img/icon/icon_success.png") no-repeat; background-size:100% ;}
.confirm_content .confirm_icon_error{background: url("/templates/1/default/_files/img/icon/icon_error.png") no-repeat; background-size:100% ;}
.confirm_content1{display: flex;padding: 10px 15px; color: #606266;font-size: 14px;align-items: center;flex-direction: column;justify-content: center;}
.confirm_content1 .confirm_icon{width: 30px; height: 30px; overflow: hidden;margin-bottom: 10px;}
.confirm_content1 .confirm_message{ flex: 1;}
.confirm_content1 .confirm_icon_warning{ background: url("/templates/1/default/_files/img/icon/icon_warning.png") no-repeat; background-size:100% ;}
.confirm_content1 .confirm_icon_success{background: url("/templates/1/default/_files/img/icon/icon_success.png") no-repeat; background-size:100% ;}
.confirm_content1 .confirm_icon_error{background: url("/templates/1/default/_files/img/icon/icon_error.png") no-repeat; background-size:100% ;}
.confirm_btns{text-align: center;padding: 15px 15px;}
.confirm_btns button{display: inline-block;line-height: 1;white-space: nowrap;cursor: pointer;background: #fff;border: 1px solid #dcdfe6;
    color: #606266;-webkit-appearance: none;text-align: center;font-size: 14px;
    box-sizing: border-box;outline: none;margin: 0;transition: .1s;font-weight: 500;-moz-user-select: none;
    -webkit-user-select: none;-ms-user-select: none; padding: 9px 20px;font-size: 14px;border-radius: 4px;
}
.confirm_message_tip{
    font-size: 18px;
    color:#333;
    margin-bottom: 8px;
}
.confirm_btns button.btns_default{margin-right: 15px;}
.confirm_btns button.btns_default:hover{color: #2353ed; border-color:#2353ed ;}
.confirm_btns button.btns_primary{background:#2353ed; border-color:#2353ed ;color: #fff;}



.YiJia_message{ position: fixed; top:30px;left: 50%;height: 40px;line-height: 40px; background: #fff;min-width: 220px;color: #333;
  box-shadow: 0px 0px 6px 0px rgba(69,69,69,0.35);
border-radius: 4px;z-index:99999999;}
.YiJia_message .YiJia_message_main{display: flex;color: #333;font-size: 16px;justify-content: center; align-items: center;padding: 0px 15px;}
.YiJia_message .YiJia_bg_success{background: #FFFFFF;
box-shadow: 0px 0px 1px 0px rgba(69,69,69,0.35);
border-radius: 1px;}
.YiJia_message .YiJia_bg_warning{background: #FFFFFF;
box-shadow: 0px 0px 1px 0px rgba(69,69,69,0.35);
border-radius: 1px;}
.YiJia_message .YiJia_bg_error{background: #FFFFFF;
box-shadow: 0px 0px 1px 0px rgba(69,69,69,0.35);
border-radius: 1px;}
.YiJia_message .YiJia_bg_default{background: #FFFFFF;
}
.YiJia_message .YiJia_message_icon{width: 22px; height: 22px;display: block; background-size:100% ;background-repeat: no-repeat;}
.YiJia_message .YiJia_message_success{background-image: url(/templates/1/default/_files/img/icon/success.png);}
.YiJia_message .YiJia_message_warning{background-image: url(/templates/1/default/_files/img/icon/state_remind.png);}
.YiJia_message .YiJia_message_error{background-image: url(/templates/1/default/_files/img/icon/state_error.png);}
.YiJia_message .YiJia_message_default{background-image: url(/templates/1/default/_files/img/icon/state_remind.png);}
.YiJia_message .YiJia_content{flex: 1; padding-left: 11px;};
.YiJia_message.messageFadeInDown {
        -webkit-animation-duration: .6s;
        animation-duration: .6s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both ;-webkit-animation-name:messageFadeInDown;
        animation-name: messageFadeInDown;
    }
    .YiJia_message.messageFadeOutUp {
        -webkit-animation-duration: .6s;
        animation-duration: .6s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both; -webkit-animation-name: messageFadeOutUp;
        animation-name: messageFadeOutUp
    }

    
@keyframes messageFadeOutUp {
    0% {
        opacity: 1;	
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);

    }
}



@keyframes messageFadeInDown {
    0% {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }
    100% {
        -webkit-transform: none;
        transform: none;

    }
}
@media (max-width: 768px) {
  .YiJia_message{
    display: none !important;
  }
  .confirm_box {
    width: 300px;
  }
}